@charset "UTF-8";
/* !Q&A  ---------------------------------------------------------------- */
.q{
	font-size:				200%;
	color:					#006cb1;
	font-weight:			bold;
	float:					left;
	width:					60px;
	margin:					0 10px 0 0;
	vertical-align: middle;
}
.a{
	font-size:				200%;
	color:					#FF0000;
	font-weight:			bold;
	float:					left;
	width:					60px;
	margin:					0 10px 0 0;
}
.qstr{
	float: left;
	font-size: 116.6%;
	font-weight: bold;
	width: 657px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #006cb1;
}
.astr{
	float: left;
	width: 657px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #FF0000;
}
.qstr:first-letter {
    font-size: 180%;
    margin-bottom: 10px;
}
.astr:first-letter {
    font-size: 180%;
    margin-bottom: 10px;
}
.abc{
	text-align: center;
}
div .shoplist_type{
	width: 32%;
	float: left;
	margin-left: 10px;
}
div .shoplist_type_r{
	width: 33%;
	float: left;
	margin-left: 10px;
}
div .shoplist_type_l{
	width: 32%;
	float: left;
}
.shoplist_typeBox{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0 30px;
}
.trtype{
	cursor: pointer;
}